Bug 115344 - [PATCH] update for devel/py-setuptools to version 0.6c6
[PATCH] update for devel/py-setuptools to version 0.6c6
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: freebsd-python
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-09 12:10 UTC by dimma
Modified: 2007-08-27 11:50 UTC (History)
0 users

See Also:


Attachments
file.txt (1.69 KB, text/plain)
2007-08-09 12:10 UTC, dimma
no flags Details
py-setuptools.diff (1.20 KB, patch)
2007-08-09 13:27 UTC, dkirhlarov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dimma 2007-08-09 12:10:00 UTC
Update for setuptools

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2007-08-09 12:10:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer
Comment 2 dkirhlarov 2007-08-09 13:27:58 UTC
Corrected patch

-- 
WBR
Dmitriy
Comment 3 Mark Linimon freebsd_committer 2007-08-13 16:40:04 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 4 dfilter freebsd_committer 2007-08-27 11:45:43 UTC
miwi        2007-08-27 10:45:37 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-setuptools  Makefile distinfo 
  Log:
  - Update to 0.6.c6
  
  PR:             115344
  Submitted by:   Dmitriy Kirhlarov <dimma@higis.ru>
  
  Revision  Changes    Path
  1.14      +3 -2      ports/devel/py-setuptools/Makefile
  1.10      +3 -3      ports/devel/py-setuptools/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2007-08-27 11:46:01 UTC
State Changed
From-To: open->closed

Committed. Thanks!